@import "bourbon";
 @import 'https://fonts.googleapis.com/css?family=Montserrat:400,700|Raleway:300,400';
/* colors */
/* tab setting */
/* breakpoints */
/* selectors relative to radio inputs */

 .tabs {
     left: 50%;
     transform: translateX(-50%);
     position: relative;
     background: white;
     padding: 50px;
     padding-bottom: 80px;
     width: 70%;
     height: auto;
     box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
     border-radius: 5px;
     min-width: 240px;
}
 .tabs input[name="tab-control"] {
     display: none;
}
 .tabs .content section h2, .tabs ul li label {
     font-family: "Montserrat";
     font-weight: bold;
     font-size: 18px;
     color: #428bff;
}
 .tabs ul {
     list-style-type: none;
     padding-left: 0;
     display: flex;
     flex-direction: row;
     margin-bottom: 10px;
     justify-content: space-between;
     align-items: flex-end;
     flex-wrap: wrap;
}

.descricao{
    text-align: center;
}
.descricao ul{
    list-style-type: disc;
    display: inline-grid;
    text-align: left;
}
.descricao ul li{
    width: 100% !important;
}
.descricao ul ul{
    list-style-type: circle;
    display: block;
    padding-left: 10%;
}

 .tabs ul li {
     box-sizing: border-box;
     flex: 1;
/*     width: 25%;*/
     padding: 0 10px;
     text-align: center;
}
 .tabs ul li label {
     transition: all 0.3s ease-in-out;
     color: #929daf;
     padding: 5px auto;
     overflow: hidden;
     text-overflow: ellipsis;
     display: block;
     cursor: pointer;
     transition: all 0.2s ease-in-out;
     white-space: nowrap;
     -webkit-touch-callout: none;
}
 .tabs ul li label br {
     display: none;
}
 .tabs ul li label svg {
     fill: #929daf;
     height: 1.2em;
     vertical-align: bottom;
     margin-right: 0.2em;
     transition: all 0.2s ease-in-out;
}
 .tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
     outline: 0;
     color: #bec5cf;
}
 .tabs ul li label:hover svg, .tabs ul li label:focus svg, .tabs ul li label:active svg {
     fill: #bec5cf;
}

 .tabs .content {
     margin-top: 30px;
}
 .tabs .content section {
     display: none;
     animation-name: content;
     animation-direction: normal;
     animation-duration: 0.3s;
     animation-timing-function: ease-in-out;
     animation-iteration-count: 1;
     line-height: 1.4;
}
 .tabs .content section h2 {
     color: #428bff;
     display: none;
}
 .tabs .content section h2::after {
     content: "";
     position: relative;
     display: block;
     width: 30px;
     height: 3px;
     background: #428bff;
     margin-top: 5px;
     left: 1px;
}
 .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
     cursor: default;
     color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
     fill: #428bff;
}
 @media (max-width: 600px) {
     .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
         background: rgba(0, 0, 0, 0.08);
    }
}

 .tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
     display: block;
}
 .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
     cursor: default;
     color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
     fill: #428bff;
}
 @media (max-width: 600px) {
     .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
         background: rgba(0, 0, 0, 0.08);
    }
}

 .tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
     display: block;
}
 .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
     cursor: default;
     color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
     fill: #428bff;
}
 @media (max-width: 600px) {
     .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
         background: rgba(0, 0, 0, 0.08);
    }
}

 .tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
     display: block;
}
 .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
     cursor: default;
     color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
     fill: #428bff;
}
 @media (max-width: 600px) {
     .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
         background: rgba(0, 0, 0, 0.08);
    }
}

 .tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
     display: block;
}

 .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
     cursor: default;
     color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label svg {
     fill: #428bff;
}
 @media (max-width: 600px) {
     .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
         background: rgba(0, 0, 0, 0.08);
    }
}

 .tabs input[name="tab-control"]:nth-of-type(5):checked ~ .content > section:nth-child(5) {
     display: block;
}


 .tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label {
     cursor: default;
     color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label svg {
     fill: #428bff;
}
 @media (max-width: 600px) {
     .tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label {
         background: rgba(0, 0, 0, 0.08);
    }
}

 .tabs input[name="tab-control"]:nth-of-type(6):checked ~ .content > section:nth-child(6) {
     display: block;
}


 .tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label {
     cursor: default;
     color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label svg {
     fill: #428bff;
}
 @media (max-width: 600px) {
     .tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label {
         background: rgba(0, 0, 0, 0.08);
    }
}

 .tabs input[name="tab-control"]:nth-of-type(7):checked ~ .content > section:nth-child(7) {
     display: block;
}


 .tabs input[name="tab-control"]:nth-of-type(8):checked ~ ul > li:nth-child(8) > label {
     cursor: default;
     color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(8):checked ~ ul > li:nth-child(8) > label svg {
     fill: #428bff;
}
 @media (max-width: 600px) {
     .tabs input[name="tab-control"]:nth-of-type(8):checked ~ ul > li:nth-child(8) > label {
         background: rgba(0, 0, 0, 0.08);
    }
}

 .tabs input[name="tab-control"]:nth-of-type(8):checked ~ .content > section:nth-child(8) {
     display: block;
}



 @keyframes content {
     from {
         opacity: 0;
         transform: translateY(5%);
    }
     to {
         opacity: 1;
         transform: translateY(0%);
    }
}
 @media (max-width: 1000px) {
     .tabs ul li label {
         white-space: initial;
    }
     .tabs ul li label br {
         display: initial;
    }
     .tabs ul li label svg {
         height: 1.5em;
    }
}
 @media (max-width: 600px) {
     .tabs ul li label {
         padding: 5px;
         border-radius: 5px;
    }
     .tabs ul li label span {
         display: none;
    }
     .tabs .content {
         margin-top: 20px;
    }
     .tabs .content section h2 {
         display: block;
    }
}


.filter-grayscale{
    filter: invert(69%) sepia(15%) saturate(337%) hue-rotate(178deg) brightness(87%) contrast(90%);
}

.filter-bluescale{
    filter: invert(52%) sepia(29%) saturate(6045%) hue-rotate(200deg) brightness(101%) contrast(101%);
}